form input,
form textarea{
	padding: 0px 10px;
	color: black;
}
form textarea{
	width: 94%;
}
.captchaWrapper{
	display: inline-block;
	width: 45%;
	margin: 0 2%;
}
.captchaWrapper img{
	width: 83px;
	height: auto;
}
.captchaWrapper > span{
	margin-left: 20px;
}
.captchaWrapper input{
	width: 296px;
}
.content-form-forum input[type="submit"]{
  background-color: #68C873 !important;
  color: #fff !important;
  border: none;
  border-bottom: solid 8px #3B9A59;
}
form .itemFormm{
	width: 45%;
	display: inline-block;
	margin: 10px 2%;
}
.contact-container div.wpcf7-validation-errors,
.forum-container div.wpcf7-validation-errors{
    border: solid 2px red;
    color: red;
}